## unicode 0.4.6

=== debian/changelog ===
unicode (0.4.6) unstable; urgency=low

  * change charset guessing (closes: #241889), thanks to Євгeнiй Meщepяĸoв
    (Eugeniy Meshcheryakov) for the patch
  * closes: #229857 - it has been closed together with 215267

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Tue, 20 Apr 2004 15:39:34 +0200

unicode (0.4.5) unstable; urgency=low

  * catch exception if input sequence is invalid in given encoding
    (closes: #188438)
  * automatically find and symlink UnicodeData.txt from perl, if installed
    (thanks to LarstiQ <larstiq @ larstiq.dyndns.org> for the patch)
    (closes: #215267)
  * change architecture to 'all' (closes: #215264)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Wed, 21 Jan 2004 10:30:38 +0100

unicode (0.4) unstable; urgency=low

  * added option to choose colour output (closes: #187215)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Wed,  9 Apr 2003 16:37:39 +0200

unicode (0.3.1) unstable; urgency=low

  * added python to Build-depends (closes: #183662)
  * properly quote hyphens in manpage (closes: #186151)
  * do not use UTF-8 in manpage (closes: #186193)
  * added versioned dependency for python2.3 (closes: #186444)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Mon, 24 Mar 2003 14:39:31 +0100

unicode (0.3) unstable; urgency=low

  * Initial Release.

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Fri,  7 Feb 2003 15:09:19 +0100
