## unicode 0.4.6ubuntu1

=== debian/changelog ===
unicode (0.4.6ubuntu1) hoary; urgency=low

  * Python transition (2.3 -> 2.4)
  * Standards-version (3.5.8. -> 3.6.1.1)

 -- Daniel Holbach <dh@mailempfang.de>  Wed, 16 Feb 2005 10:43:51 +0100
