=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
 Build-Depends: debhelper (>> 4.0.0), python
-Standards-Version: 3.5.8
+Standards-Version: 3.6.1.1
 
 Package: unicode
 Architecture: all
-Depends: python (>= 2.3), python (<< 2.4)
+Depends: ${python:Depends} ${shlibs:Depends}
 Suggests: perl-modules
 Description: display unicode character properties
  unicode is a simple command line utility that displays
