## unicode 0.5ubuntu1

=== debian/changelog ===
unicode (0.5ubuntu1) dapper; urgency=low

  * Merge with Debian:
    - We use python 2.4.

 -- Christian Bjälevik <nafallo@ubuntu.com>  Thu,  5 Jan 2006 12:06:37 +0100

unicode (0.5) unstable; urgency=low

  * work around browser invocations that cannot handle UTF-8 in URL's 

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun,  1 Jan 2006 00:59:60 +0100

unicode (0.4.9) unstable; urgency=low

  * better directional overriding for RTL characters
  * query wikipedia with -w switch
  * better heuristics guessing argument type

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 11 Sep 2005 18:30:59 +0200

unicode (0.4.8ubuntu1) dapper; urgency=low

  * Merge with Debian:
    - We use python2.4.

 -- Christian Bjälevik <nafallo@ubuntu.com>  Wed, 16 Nov 2005 11:16:08 +0100

unicode (0.4.8) unstable; urgency=low

  * catch an exception if locale.nl_langinfo is not present (thanks to
    Michael Weir)
  * default to no colour if the system in MS Windows
  * put back accidentally disabled left-to-right mark - as a result,
    tabular display of arabic, hebrew and other RTL scripts is
    much better (the bug manifested itself only on powerful i18n terminals, 
    such as mlterm)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Fri, 26 Aug 2005 14:25:58 +0200

unicode (0.4.7) unstable; urgency=low

  * some UniHan support (closes: #187214)
  * --color as a synonum for --colour added (closes: #273503)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Thu,  4 Aug 2005 16:36:07 +0200
