=== debian/control ===
Source: unicode
Section: utils
Priority: optional
Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
Build-Depends: debhelper (>= 4.0.0), python (>= 2.4)
Standards-Version: 3.6.2

Package: unicode
Architecture: all
Depends: python (>= 2.4)
Suggests: perl-modules | console-data
Description: display unicode character properties
 unicode is a simple command line utility that displays
 properties for a given unicode character, or searches
 unicode database for a given name.
