## unicode 0.6ubuntu2

=== debian/changelog ===
unicode (0.6ubuntu2) edgy; urgency=low

  * Suggests: perl-modules | unicode-data | console-data (<< 2:1.0-1);
    /usr/share/unidata has been moved to unicode-data (closes: #386853).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Sep 2006 13:38:00 +0100

unicode (0.6ubuntu1) edgy; urgency=low

  * Merge from debian unstable.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon, 17 Jul 2006 16:47:53 +0200

unicode (0.6) unstable; urgency=low

  * fix stupid undeclared options bug (thanks to Tim Hatch) 
  * remove absolute path from z?grep, rely on OS's default PATH 
    to execute the command(s)
  * add default path to UnicodeData.txt for MacOSX systems

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Wed,  4 Jan 2006 19:57:54 +0100
