=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: unicode
 Architecture: all
 Depends: python (>= 2.4)
-Suggests: perl-modules | console-data
+Suggests: perl-modules | unicode-data | console-data (<< 2:1.0-1)
 Description: display unicode character properties
  unicode is a simple command line utility that displays
  properties for a given unicode character, or searches
