## unicode 0.8

=== debian/changelog ===
unicode (0.8) unstable; urgency=low

  * fix traceback when letter has no uppercase or lowercase forms

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun,  1 Oct 2006 21:42:33 +0200

unicode (0.7) unstable; urgency=low

  * updated to use unicode-data (closes: #386853)
  * data files can be bzip2'ed now
  * use data from unicode data files, not from python unicodedata 
    module (the latter tends to be obsolete)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 16 Sep 2006 21:44:34 +0200
