=== debian/rules ===
--- 
+++ 
@@ -91,7 +91,7 @@
 	dh_installdeb
 #	dh_perl
 #	dh_shlibdeps
-	dh_python
+#	dh_python
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
