## unicode 0.8ubuntu1

=== debian/changelog ===
unicode (0.8ubuntu1) feisty; urgency=low

  * Merge from debian unstable.

 -- Stephan Hermann <sh@sourcecode.de>  Tue,  5 Dec 2006 19:03:06 +0100
