## unicode 0.9

=== debian/changelog ===
unicode (0.9) unstable; urgency=low

  * include paracode utility
  * clarify GPL version (v3)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Wed, 19 Sep 2007 19:01:55 +0100
