=== debian/rules ===
--- 
+++ 
@@ -58,7 +58,7 @@
 
 	# Add here commands to install the package into debian/unicode.
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/unicode
-	cp unicode $(CURDIR)/debian/unicode/usr/bin
+	cp unicode paracode $(CURDIR)/debian/unicode/usr/bin
 
 
 # Build architecture-independent files here.
@@ -79,7 +79,7 @@
 #	dh_installmime
 #	dh_installinit
 #	dh_installcron
-	dh_installman unicode.1
+	dh_installman unicode.1 paracode.1
 #	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs
