## unicode 0.9.1

=== debian/changelog ===
unicode (0.9.1) unstable; urgency=low

  * add package URL to debian/copyright and 
    debian/README.Debian (closes: #495555)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 23 Aug 2008 10:28:02 +0200
