=== debian/control ===
Source: unicode
Section: utils
Priority: optional
Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.7.2

Package: unicode
Architecture: all
Depends: python (>= 2.3)
Suggests: perl-modules | console-data (<< 2:1.0-1) | unicode-data
Description: display unicode character properties
 unicode is a simple command line utility that displays
 properties for a given unicode character, or searches
 unicode database for a given name.
