## unicode 0.9.2

=== debian/changelog ===
unicode (0.9.2) unstable; urgency=low

  * giving "latin alpha" as an argument will now search
    for all the character names containing the "latin.*alpha"
    regular expression, not _either_ "latin" or "alpha" strings
    (closes: #439146), idea from  martin f. krafft.
  * added forgotten README-paracode to the docfiles

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Thu, 30 Oct 2008 18:58:48 +0100
