## unicode 0.9.4

=== debian/changelog ===
unicode (0.9.4) unstable; urgency=low

  * recognise split unihan files (closes: #551789)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 07 Feb 2010 18:36:29 +0100

unicode (0.9.3) unstable; urgency=low

  * run pylint & pychecker – fix some previously unnoticed bugs 

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Mon, 04 May 2009 22:40:51 +0200
