=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
 Build-Depends: debhelper (>= 4)
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 
 Package: unicode
 Architecture: all
