## unicode 0.9.5

=== debian/changelog ===
unicode (0.9.5) unstable; urgency=low

  * do not raise an exception on empty string argument (closes: #601503),
    thanks to Etienne Millon for reporting the bug

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 21 Nov 2010 14:50:29 +0100
