## unicode 0.9.7

=== debian/changelog ===
unicode (0.9.7) unstable; urgency=low

  * add option to recognise binary input numerical codes
  * do not suggest console-data
  * change Suggest to Recommend for unicode-data (closes: #683852),
    both this and above suggested by Tollef Fog Heen
  * do not throw an exception when run under an undefined locale
  * on error, exit with nonzero existatus
  * preliminary python3 support
  * mention -s and -r in the README (closes: #664277)
  * other minor tweaks and improvements

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 24 Nov 2012 11:18:06 +0200

unicode (0.9.6) unstable; urgency=low

  * add option to recognise octal input numerical codes
  * add option to convert input numerical codes from an arbitrary charset
  * don't suggest perl-modules anymore (closes: #651479),
    thanks to mike castleman
  * clarify searching for hexadecimal codepoints in the manpage 
    (closes: #643284)
  * better error messages if the codepoint exceeds sys.maxunicode

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 29 Jul 2012 13:46:18 +0200
