=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: unicode
 Architecture: all
 Depends: python (>= 2.3)
-Suggests: perl-modules | console-data (<< 2:1.0-1) | unicode-data
+Recommends: unicode-data
 Description: display unicode character properties
  unicode is a simple command line utility that displays
  properties for a given unicode character, or searches
