=== debian/rules ===
--- 
+++ 
@@ -60,13 +60,12 @@
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/unicode
 	cp unicode paracode $(CURDIR)/debian/unicode/usr/bin
 
+# Build architecture-dependent files here.
+#binary-arch: build install
+# We have nothing to do by default.
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 #	dh_installdebconf
