## unicode 0.9.8

=== debian/changelog ===
unicode (0.9.8) unstable; urgency=low

  * update bidi categories (closes: #759346)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Thu, 28 Aug 2014 10:55:53 +0200
