## unicode 2

=== debian/changelog ===
unicode (2) unstable; urgency=low

  * new version, completely reworked formatting
  * full python3 support
  * drop old python2.5 compatibility
  * implement --brief (closes: #708318)
  * implement --format (closes: #605642)
  * update Debian packaging

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Wed, 21 Oct 2015 20:50:31 +0200
