## unicode 2.2

=== debian/changelog ===
unicode (2.2) unstable; urgency=low

  * display unicode block (thanks to drastus for inspiration)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 24 Apr 2016 10:45:41 +0200
