=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
-Build-Depends: debhelper (>= 4), python
+Build-Depends: debhelper (>= 4), python (>= 2.6)
 Standards-Version: 3.9.4
 
 Package: unicode
