=== debian/rules ===
--- 
+++ 
@@ -29,9 +29,11 @@
 	touch configure-stamp
 
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
-build-stamp: configure-stamp 
+build-stamp: configure-stamp
 	dh_testdir
 
 	# Add here commands to compile the package.
@@ -68,7 +70,7 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-#	dh_installdebconf	
+#	dh_installdebconf
 	dh_installdocs
 #	dh_installexamples
 #	dh_installmenu
@@ -81,7 +83,7 @@
 	dh_installman unicode.1 paracode.1
 #	dh_installinfo
 #	dh_undocumented
-	dh_installchangelogs 
+	dh_installchangelogs
 #	dh_link
 	dh_strip
 	dh_compress
@@ -90,10 +92,11 @@
 	dh_installdeb
 #	dh_perl
 #	dh_shlibdeps
-#	dh_python
+	dh_python2
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
+
