## unicode 2.7

=== debian/changelog ===
unicode (2.7-1) unstable; urgency=low

  * add East Asian width
  * hack to consider regular expressions ending with '$' (closes: #830996)
  * do not flush stdout (closes: #902018)
  * better upper/lowercase from internal python db (closes: #848098)
  * convert to quilt

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Thu, 27 Dec 2018 18:17:29 +0100
