## unicode 2.8

=== debian/changelog ===
unicode (2.8-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 19 Jan 2021 13:26:10 +0100

unicode (2.8-1) unstable; urgency=low

  * display ASCII table (either traditional or the EU–UK Trade and Cooperation
    Agreement version)
  * tidy up manpage (closes: #972047) (closes:#972063)
  * fix decoding paracode arguments (closes: #939196)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Wed, 30 Dec 2020 17:13:32 +0100
