=== debian/rules ===
--- 
+++ 
@@ -9,17 +9,6 @@
 #export DH_COMPAT=4
 
 
-
-CFLAGS = -Wall -g
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
-ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
-	INSTALL_PROGRAM += -s
-endif
 
 configure: configure-stamp
 configure-stamp:
@@ -55,7 +44,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/unicode.
@@ -92,7 +81,7 @@
 	dh_installdeb
 #	dh_perl
 #	dh_shlibdeps
-	dh_python2
+	dh_python3
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
