## unicode 3.1

=== debian/changelog ===
unicode (3.1-1) unstable; urgency=low

  * better error handling sometimes
  * python2 support is officially deprecated
  * catch BrokenPipeError (closes: #1033348)
  * use dh-sequence-python3 (closes: #1059579)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 25 Feb 2024 09:50:19 +0100
