=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: utils
 Priority: optional
 Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
-Build-Depends: debhelper (>= 4), dh-python, python3
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3
+Standards-Version: 4.6.2
+Homepage: http://kassiopeia.juls.savba.sk/~garabik/software/unicode.html
+Rules-Requires-Root: no
 
 Package: unicode
 Architecture: all
