## unicode 3.2

=== debian/changelog ===
unicode (3.2-1) unstable; urgency=medium

  * fix crash under Python 3.13 (closes: #1092562)
  * bump Unicode standard version

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Thu, 16 Jan 2025 12:45:31 +0100
