=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
-Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3, python3-setuptools
 Standards-Version: 4.6.2
 Homepage: http://kassiopeia.juls.savba.sk/~garabik/software/unicode.html
 Rules-Requires-Root: no
